<?php

//// mark: 全局配置
//
/**
 * @var string 项目名称
 */
define("PROJECTNAME", "ylsj");

/**
 * @var string 平台字符串 # and, ios, web
 */
define("PLAT", 'and');  # and, ios, web

/**
 * 游戏是否上线
 */
define("GAME_ONLINE", false);

/**
 * 控制debug黑框调试输出
 */
define("DEBUGING", true);
